#doctitle {
	font-size: 2.8em;
	line-height: 1.1em;
	margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  background-color: inherit;
  clear: both;
  padding: 0;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2em;
}

h1 {
  font-size: 2.31em;
  margin: .15em 0 30px;
  padding-top: .85em;
  border-bottom: 0px solid;
}
#document-title h1 {
  font-size: 3.06em;
  letter-spacing: -1px;
}
h2 {
  font-size: 2.01em;
  margin: 0 0 15px 0;
  padding-top: 1em;
  border-bottom: 1px solid;
  font-weight:bold;
}

h3 {
  font-size: 1.75em;
  margin: -0.5em 0 15px 0;
  padding-top: 1.1em;
}

h4 {
  font-size: 1.52em;
  color: #404040;
  margin: -1em 0 0 0;
  padding-top: 1.6em;
}
h5 {
  font-size: 1.32em;
  color: #404040;
  margin: -1.8em 0 0;
  padding-top: 1.85em;
}
h6 {
  font-size: 1.15em;
}

blockquote { 
    padding: 0.3em 0 0 1em;
    quotes: none;
    background:#FAFAF6 none repeat scroll 0 0;
    border-left:2px solid #DDDDCC;
    display:block;
}

.quote {
  font-style: italic;
  color: inherit;
  background-color: inherit;
  font-family: inherit;
  font-size: inherit;
}

.box, .code {
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 5px 5px 5px 5px;
  color: inherit;
  background-color: #eeeeee;
  border: 1px dotted #003366;
  font-size: 12px;
  line-height: 100%;
  white-space: pre;
  width: 70%;
  overflow: auto;
}
.code {
  font-family: courier, courier new, monospace;
}

/* Special case for code macro used inline */
span.code {
    display: inline-block;
    vertical-align: top;
    margin: 0 0;
}

.java-keyword {
  font-weight: bold;
  color: #0000aa;
  background-color: inherit;
}

.java-object {
  color: #000088;
  background-color: inherit;
}

.java-quote {
  color: #00aa00;
  background-color: inherit;
}

.xml-keyword {
  font-weight: bold;
}

.xml-tag {
  color: #0000aa;
  background-color: inherit;
}

/* special formatting of a wiki table */
.wiki-table {
  margin: 20px auto;
  empty-cells: show;
  width: 80%;
  font-size:100%;
  text-align:left;
  border: 20px solid #E5F0FE !important;
  background-color: #E5F0FE;
}

.wiki-table td {
  padding: 8px;
  text-align:left;
}

.wiki-table th {
  border-width: 0px;
  border-style: inset;
  text-align: left;
  font-weight: 100;
  font-size: 160%;
  padding: 8px;
  background-color: #E5F0FE;
}

.wiki-table .table-head td{
  font-weight: 100 !important;
  font-size: 160% !important;

}

.wiki-table .table-odd {
  background-color: #fff;
}

.wiki-table .table-even {
}

.list {
}

.list-title {
  font-weight: bold;
}

.list ul {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
}

/* wiki lists */

ul.minus { list-style-type: square; }
ul.star { list-style-type: circle; }
ol.roman { list-style-type: lower-roman; }
ol.ROMAN { list-style-type: upper-roman; }
ol.alpha { list-style-type: lower-alpha; }
ol.ALPHA { list-style-type: upper-alpha; }
ol.greek { list-style-type: lower-greek; }
ol.GREEK { list-style-type: upper-greek; }
/* Disabled until they become valid CSS (in 3.0)
ol.hiragana { list-style-type: hiragana; }
ol.HIRAGANA { list-style-type: hiragana-iroha; }
ol.katakana { list-style-type: katakana; }
ol.KATAKANA { list-style-type: katakana-iroha; }
ol.HEBREW { list-style-type: hebrew; }
*/
.wikicreatelink {
  text-decoration: none;
}

.wikicreatelinktext {
  text-decoration: underline;
  color: black;
}

.wikicreatelinkqm {
  text-decoration: none;
  font-size: 90%;
  color: white;
  border: 0px solid black;
  background: #008;
  padding: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0px;
  margin-left: 3px;
}

/* Needed for the new rendering with XWiki Syntax 2.0 since we're now using CSS for
   displaying the question mark for unknown links */
span.wikicreatelink a {
  text-decoration: underline;
  color: black;
  background:transparent url(qm-blue.png) no-repeat scroll right center;
  padding-right:13px;
}

.wiki-calendar-table *{
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0px;
}
.wiki-calendar-table div{
  font-size: 90%;
  margin: 2px 0px;
}
* html .wiki-calendar-table div{
  font-size: 80%;
}
.wiki-calendar-table {
  border: 4px solid #C0D4E7;
  font-size: 100%;
  margin: auto;
}
.wiki-calendar-table td {
  vertical-align: top;
}
.wiki-calendar-table th {
  background-color: #FFF;
}
.wiki-calendar-table td, .wiki-calendar-table th {
  text-align: center;
  border: 1px #C0D4E7 solid;
  height: 60px;
  width: 90px;
  padding-top: 0px !important;
}
.wiki-calendar-daynotinmonth{
 color: #BBBBBB;
 background-color: #E5E5E5;
}
.wiki-calendar-today{
  background-color: #C0D4E7;
}
.wiki-calendar-today-notinmonth{
 background-color: #D9E0E7;
 color: #BBBBBB;
}
.wiki-calendar-daynamerow {
  background-color: #C0D4E7 !important;
}
.wiki-calendar-daynamerow th{
  background-color: #C0D4E7 !important;
  color: #fff;
  font-weight: 900;
  height: 1.8em;
}
.wiki-calendar-daytitle {
  background-color: #E8EEF7;
  font-size: 75% !important;
  padding: 0px 5px;
  margin: 0px !important;
}
.wiki-calendar-daynotinmonth .wiki-calendar-daytitle {
  background-color: transparent !important;
}
.wiki-calendar-today-notinmonth .wiki-calendar-daytitle {
  background-color: transparent !important;
}
.wiki-calendar-today .wiki-calendar-daytitle {
  background-color: transparent !important;
}

.wiki-calendar-today-notinmonth a, .wiki-calendar-daynotinmonth a{
  color: #BBB !important;
}
.wiki-calendar-monthyearrow {
  font-size: 140%;
  font-weight: 100;
  font-variant: small-caps;
  color: #C0D4E7;
  border: none !important;
  width: auto !important;
}
.wiki-calendar-month-nav{
  border: none !important;
}
.wiki-calendar-month-nav *{
  font-size: 140%;
  font-weight: bold;
  color: #C0D4E7 !important;
  text-decoration: none;
}
.wiki-calendar-month-nav .disabled{
  color: #aaa !important;
}
.wiki-calendar-month-nav a:hover{
  text-decoration: none !important;
  color: #38c !important;
}
#body .prev-month{
  text-align: left;
  padding-left: 8px;
}
#body .next-month{
  text-align: right;
  padding-right: 8px;
}

.underline{
  text-decoration: underline;
}

.workshop {
  background-color: #FED;
}
.event .username {
  font-size: 80%;
}

.article_title {
 font-size: 120%;
 border-bottom: 1px;
}

.article_content {
 padding: 10px;
}

.article_date {
 font-size: 120%;
 border-bottom: 1px solid;
}

.article_footer {
 border-top: 1px dotted;
 font-size: 75%;
 font-weight: bold;
 color: gray;
}

/* Footnotes */
.footnotes {
  font-size: 80%;
  margin: 10px 0;
  border-top: 1px solid #888;
  padding: 1em;
}
.footnotes li {
  padding: 0 4px;
  margin: 0;
  list-style-position: inside;
}
.footnoteRef a, .footnoteBackRef {
  text-decoration: none;
}
.footnoteRef:target, .footnotes *:target {
  border: 1px dotted #888;
  background: #FFD;
}

/* Pagination (deprecated) */
.pagedNavigation {
  text-align: center;
  padding: 8px 0px;
  margin: auto;
}
.pagedNavigation span{
  padding: 0px 8px;
}
.pagedNavigation .pagedLink{
  background-color: #E5F0FE;
}
.pagedNavigation .inactive{
  color: #CCC;
}
.pagedNavigation .pagedLink a{
  text-decoration: none;
  color: #2E5A87 !important;
}
.pagedNavigation .pagedLink a:hover{
  color: #D70 !important;
}

/* Used to signify a rendering error in the rendered page. Valid only with new rendering */
.xwikirenderingerror {
  background-color: #eee; 
  background-image: url(/xwiki/resources/icons/silk/exclamation.gif);
  background-position: 2px 50%;
  background-repeat: no-repeat;
  color: #e14726;
  padding: 2px 2px 2px 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.xwikirenderingerrordescription {
  background-color: #eee;
  clear: both;
  display: block;
  font-family: georgia,verdana,arial;
  padding: 5px;
  font-size: 80%;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  overflow:auto;
}
